Subject: bug#18802: closed (Re: bug#18802: About the process of development for newbie)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 23 Oct 2014 04:50:04 +0000

Your bug report

#18802: About the process of development for newbie

which was filed against the grep package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
18802: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=18802
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#18802: About the process of development for newbie
From: Paul Eggert <[email-masked]>
To: Yogi Joshi <[email-masked]>, [email-masked]
Date: Wed, 22 Oct 2014 21:49:28 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Yogi Joshi wrote:
> Would it be fine to pick some bugs for analysis and work on trivial bug fixes?

Sure, that'd be fine.  You can see the list of bugs here:

http://debbugs.gnu.org/cgi/pkgreport.cgi?package=grep

Your email created a bug report, which I'm taking the liberty of closing.  You 
can reply via email to any of the existing bug reports by sending email to 
[email-masked].

Subject: About the process of development for newbie
From: Yogi Joshi <[email-masked]>
To: [email-masked]
Date: Wed, 22 Oct 2014 20:12:55 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi
I am a CS grad. student and a newbie to the list; Sorry for any of the 
trivial questions from my side. I wish to understand the code and 
contribute for fixes / enhancements in the future.
To begin with, how can I approach the details of current open bugs, 
available documentation.
Would it be fine to pick some bugs for analysis and work on trivial bug 
fixes? If so, what's the process for the same.

Thanks,
..Yogi.